/* geo-regular - latin */
@font-face {
  font-family: 'Geo';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/geo-v14-latin/geo-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/geo-v14-latin/geo-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/geo-v14-latin/geo-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/geo-v14-latin/geo-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/geo-v14-latin/geo-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/geo-v14-latin/geo-v14-latin-regular.svg#Geo') format('svg'); /* Legacy iOS */
}

*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
.close{
    cursor: pointer;
    position: absolute;
    height: 20px;
    width: 100%;
    z-index: 1000;
}
.close::after{
    content: '\2715';
    position: absolute;
    top: 6px;
    right: 0;
    width: 30px;
    height: 30px;
    font-size: 24px;
    display: block;
    color: #FEFF00;
    text-shadow: 1px 1px 1px #1f98ab;

}
.jukebox-wrapper{
    position: fixed;
    width: 100%;
    height: 100%;

    left: 0;
    top: 0;
    background: rgba(51,51,51,0.7);
    z-index: 10;
    display: none;
}
.jukebox-wrapper .jukebox{
    width: 320px;
    max-height: 480px;
    margin: auto;
    position: relative;
    margin-top: 20px;
    background-color: #FEFF00;
    border: 1px solid #1f98ab;
    padding-bottom: 5px;
}
.jukebox-wrapper .jukebox-video{
    width: 320px;
    height: 240px;
    background-image: url(../images/layout/testbild.gif);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 320px 240px;
}
.jukebox-wrapper .jukebox video{
    xwidth: 320px;
    xheight: 240px;
    display: none;

}
.jukebox-wrapper .jukebox-playlist{
    width: 100%;
    max-height: 180px;
    overflow-x: hidden;
    overflow-y: auto;
    margin: auto;
    position: relative;
    margin: 10px 0px 10px 0px;
    background-color: #FEFF00;
    padding: 0px 0px 20px 10px;
}
.jukebox-wrapper .jukebox-playlist li{
    cursor: pointer;
    width: 100%;
    xfont-size: 16px;
    padding: 5px;
    margin-bottom: 1px;
    border-bottom: 1px solid;
    list-style-type: none;
}
.jukebox-wrapper .jukebox-playlist li:last-child{
    border-bottom: none;
}

.jukebox-wrapper .jukebox-playlist li.current{
    font-weight: bolder;
    margin-left: 5px;
}
.jukebox-wrapper .jukebox-playlist li.current::marker{
    content: url(../images/layout/arrow_small.gif);
}
.jukebox-wrapper .jukebox-info{
    position: relative;
    padding: 20px 10px 0px 10px;
    width: 100%;
}
.jukebox-wrapper .jukebox-info p{
    margin: -15px 0px 10px 0px;
    width: 95%;
    display: none;
}
.jukebox-wrapper .jukebox-close{
    top: 6px;
    right: -6px;
}
.jukebox-wrapper .jukebox-info::after{
    cursor: pointer;
    content: 'i';
    position: absolute;
    border: solid 1px #1f98ab;
    background: #1f98ab;
    border-radius: 10px;
    top: 6px;
    right: 6px;
    width: 20px;
    height: 20px;
    font-size: 16px;
    display: block;
    color: #FEFF00;
    text-align: center;
    line-height: 16px;
}

.image-gallery{
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(51,51,51,0.7);
    z-index: 10;
    display: none;
}
.image-gallery .image-wrapper{
    min-height: 340px;
    cursor: pointer;
    width: auto;
    margin: auto;
    position: relative;
    top: 20px;
    text-align: center;
    background: #1f98ab;
    /* rgba(51,51,51,0.7); */
    border: 1px solid #1f98ab;
}
.image-gallery .image-info{
    position: absolute;
    top: 6px;
    left: 6px;
    color: #FEFF00;
    text-shadow: 1px 1px 1px #1f98ab;
    z-index: 500;

}
.image-gallery img{
    position:relative;
    z-index: 1;
    cursor: pointer;
    margin: auto;
    max-width: 480px;
}

.webcam{
    width: 100%;
    max-width: 640px;
    height: 230px;
    xbackground-color: #FEFF00;
    float: left;
    clear: both;
    margin: 0px 0px 0px 15px;
    xpadding-bottom: 20px;
    background-image: url(../images/layout/camera_bg.gif);
    background-repeat: no-repeat;
    background-position: -36px -20px;
}
.webcam .image-wrapper{
    float: left;
    width: 160px;
    height: 135px;
    margin: 46px 0px 0px 0px;
    xheight: 100%;
    background: #1f98ab;
}
.webcam img{
    max-width: 160px;
    xmax-height: 120px;
    border: 1px solid;
    border-left: 0px;
    border-color: #1f98ab;
    background: #1f98ab;
}
.webcam .image-wrapper:last-child img{
    border-right: 0px;
}

.active-bodies{
    position: relative;
    float: left;
    clear: both;
    margin: -17px 0px 0px 16px;
    width: 640px;
    height: 10px;
    padding-left: 5px;
}
.loading-ani{
    position: absolute;
    right: 5px;

}

/* old stuff */

body {
    background-color: #FEFF00;
    margin: 0;
    padding: 0;
    /*Monaco, */
    font-family:  Verdana, Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #1f98ab;
    line-height: 14px;
    font-weight: normal;
}

#wrapper{
    width: 660px;
    margin: auto;
    padding-left: 0px;
    border-left: solid 1px red;
    display: block;
}

.navigation {
    width: 100%;
    margin: 20px 0px 0px 16px;
    float: left;
    clear: both;
    height: 30px;
}

#content_wrapper {
    float: left;
    margin: 0px 0px 0px 16px;
    border-left: 1px solid #1f98ab;
    padding-bottom: 40px;
}

#links {
    margin: 15px 0px 0px 0px;
    float: left;
    width: 155px;
}

#thumbs {
    padding: 20px 0px 0px 0px;
    margin: 0px 0px 0px 160px;
}

#content {
    float: left;
    margin: 15px 0px 0px 0px;
    text-align: justify !important;

}
#thumbs,
#content{
    min-height: 360px;
    width: 484px;
}
#logo {
    width: 640px;
    margin: 0px 0px 0px 16px;
}

a {
    font-weight: normal;
    border: none;
    text-decoration: none;
    color: #1f98ab;
}

img {
    border: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    xfloat: left;
    display: block;
}

p {
    padding-bottom: 0px;
    margin: 0px 0px 0px 0px;
    float: left;
    line-height: 18px;
}

h1 {
    padding-bottom: 5px;
    font-size: 12px;
    font-weight: bolder;
}

h2 {
    font-size: 12px;
    font-weight: normal;
}

#content a {
    display: inline-block;
    text-decoration: underline;
    background-image: url(../images/layout/arrow_small_blue.gif);
    background-repeat: no-repeat;
    background-position: 0px 6px;
    padding: 0px 0px 0px 8px;
}

#content a:hover{
    background-image: url(../images/layout/arrow_small.gif);
}

#content p a img {
    padding: 0px;
    border: none;
    margin: 0px;
}


.navigation a,
.navigation div {
    width: 160px;
    height: 30px;
    float: left;
    background-repeat: no-repeat;
    background-position: 5px 5px;
    text-decoration: none;
    border-bottom: 1px solid #1f98ab;
}
.navigation .navi-current{
    display: block;
    background-position: 12px 5px;
    border-top: 1px solid #1f98ab;
    border-left: 1px solid #1f98ab;
    border-right: 1px solid #1f98ab;
    border-bottom: none;

}
.navigation .navi-current span{
    display: block;
    width: 20px;
    height: 100%;
    background-image: url(../images/layout/arrow_small.gif);
    background-repeat: no-repeat;
    background-position: 7px 14px;
}
.navigation a:hover {
    background-color: #D6EB33;
}

#navi_1 {
    background-image: url(../images/layout/navi_1.gif);
}

#navi_2 {
    background-image: url(../images/layout/navi_2.gif);
}

#navi_3 {
    background-image: url(../images/layout/navi_3.gif);
}

#navi_4 {
    background-image: url(../images/layout/navi_4.gif);
}

#links ul li {
    list-style: none;
}

#links ul,
#links ul li {
    margin: 0px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
}

#links a,
#links span {
    display: block;
    text-decoration: none;
    background-image: url(../images/layout/arrow_small_blue.gif);
    background-repeat: no-repeat;
    background-position: 0px 5px;
    padding: 1px 3px 0px 6px;
    margin: 0px 0px 5px 0px;
    font-weight: bolder;
}

#links a.sublink {
    background-color: #FEFF00;
    font-weight: normal;
}

#links span {
    background-image: url(../images/layout/arrow_small.gif);
    font-weight: bolder;
    text-indent: 2px;
    background-position: 0px 5px;
    background-color: #FEFF00;
    color: #1f98ab;
}


#links a:hover {
    background-color: #D6EB33;
    background-image: url(../images/layout/arrow_small.gif);
}

#links a:active {
    color: #0099CC;
    background-color: transparent;
}

.paging {
    font-size: 14px;
    float: right;
    clear: both;
    margin: 20px 5px 0px 0px;
}

a.prev {
    background-image: url(../images/layout/arrow_small_prev.gif);
    background-position: 0px 7px;
    padding-left: 9px;
}
a.next {
    background-image: url(../images/layout/arrow_small.gif);
    background-position: 100% 7px;
    padding-right: 8px;
}

.paging strong,
.paging span {
    float: left;
}
.paging span {
    padding: 0px 5px;
}
.paging a {
    background-repeat: no-repeat;
    float: left;
    font-weight: bolder;
}

#thumbs a {
    display: inline;
}

#thumbs img,
#thumbs a img {
    display: inline;
    width: 80px;
    height: 60px;
    border-bottom: 1px solid #FEFF00;
    border-left: 1px solid #FEFF00;
}
